/*
--  CopyRight(C) 2003丆NTT All rights reserved
--
--  LO弶婜僨乕僞憓擖
--
--  僗僋儕僾僩奣梫


--      LO弶婜僨乕僞傪XMS2僨乕僞儀乕僗偵憓擖偟傑偡丅


--
--  曄峏棜楌
--      2004.01.08 怴婯嶌惉 枼椫塸巌
--
*/

INSERT INTO LO(LOID,LOType,LOTitle,Loexplanation,foreignID,KeyWord,delete_flag,LOVersion,conclusion,RealLOID,Prere,MentorEmailAddress)
VALUES ('LO0','0','root','',NULL,'root','0',NULL,NULL,'LO0',NULL,NULL);
INSERT INTO LO(LOID,LOType,LOTitle,Loexplanation,foreignID,KeyWord,delete_flag,LOVersion,conclusion,RealLOID,Prere,MentorEmailAddress)
VALUES ('LO1','0','枹惍棟',NULL,NULL,'枹惍棟','0',NULL,NULL,'LO1',NULL,NULL);

